{
    # Thunderbird
    programs.thunderbird = {
        enable = true;
        profiles.default = {
            # name = "Default";
            isDefault = true;
        };
    };

    # Main calendar
    accounts.calendar.accounts.Main.thunderbird.enable = true;

    # Zadania
    accounts.calendar.accounts.Zadania.thunderbird.enable = true;

    # Lekarze
    accounts.calendar.accounts.Lekarze.thunderbird.enable = true;
}